.news {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.news .container {
    margin: 0 auto;
    max-width: 1280px;
}

.news .row {
    display: flex;
    flex-flow: row wrap;
    gap: 20px;
    margin-bottom: 40px;
}

.news .news-item {
    display: flex;
    flex-direction: column;
    flex-basis: 300px;
    min-height: 300px;
    padding: 15px;
    box-sizing: border-box;

    border: 1px solid grey;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.1);
}

.news .news-item__btn {
    display: block;
    width: 100%;
    height: 35px;
    margin-top: auto;

    color: white;
    line-height: 35px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    background-color: #0b1221;
    transition: 0.5s linear;
}

.news .news-item__btn:hover {
    background-color: #21345e;
    box-shadow: 1px 2px 4px rgba(0, 0, 0, 0.1);
}

.pagination {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    margin-bottom: 40px;
}

.pagination .pagination__item {
    width: 35px;
    height: 35px;
    color: white;
    line-height: 35px;
    text-transform: uppercase;
    text-decoration: none;
    text-align: center;
    background-color: #0b1221;
    box-sizing: border-box;
}

.pagination .pagination__item.active {
    border: 1px solid #0b1221;
    color: inherit;
    background-color: inherit;
}